/* DATEI: h_style.css */

body { margin-top:4px; margin-bottom:4px; }

h1,h2,h3,h4,h5,h6
     { font-family:Verdana,Arial,Helvetica,Swiss,sans-serif;
       color:#000099; font-weight:bold; page-break-after:avoid; }

p,dl,dt,ul,ol,li,td,th,address,blockquote
     { font-family:"Times New Roman",Times,Roman,serif; color:#000033; }

p { text-align:justify; orphans:2; widows:2 }

h1 { font-size:150%; }
h2 { font-size:133%; }
h3 { font-size:116%; }
h4 { font-size:100%; }
h5 { font-size:93%; }
h6 { font-size:84%; }

p,dl,dt,ul,ol,li,td,th,address,blockquote
     { font-size:100%; }

pre { font-family:"Courier New",Courier,monospace; font-size:84%; color:#0000C0; }

a:link { color:#0000FF; text-decoration:underline; }
a:visited { color:#000099; text-decoration:underline; }
a:hover { color:#990000; text-decoration:underline; }
a:focus { color:#990000; text-decoration:underline; }
a:active { color:#0000CC; text-decoration:none; }

#kopf { font-family:Arial,Helvetica,Swiss,sans-serif;
	font-size:84%; font-weight:bold; margin-bottom:0px; text-align:left }
#small { font-size:66%; text-align:left }
#smallrev { font-size:66%; text-align:left; background-color:#CCCCFF }
#smallabs { font-size:8pt; text-align:left }
#impressum { font-family:Verdana,Arial,Helvetica,Swiss,sans-serif;
        font-variant:small-caps; font-weight:100; font-size:7pt; }
#left { text-align:left }

#meister { border-left-style:solid; border-left-width:medium; border-left-color:#000033;
	padding-left:4px; font-style:italic; color:#000099; }

#navtitle
     { font-family:Arial,Helvetica,sans-serif; font-size:100%;
       font-weight:bold; color:#000066;
       margin-top:0px; margin-bottom:0px; text-align:left }
#nav
     { font-size:84%; font-weight:bold; color:#000066;
       margin-top:2px; margin-bottom:0px; text-align:left }
#navsmall
     { font-size:75%; font-weight:bold; color:#000066;
       margin-top:0px; margin-bottom:0px; margin-left:8px;
       text-align:left }
